﻿CREATE NONCLUSTERED INDEX [IX_Messaging.Message_Status_Version_Priority_EnqueuedOn]
    ON [dbo].[Messaging.Message]([Status] ASC, [Version] DESC, [Priority] DESC, [EnqueuedOn] ASC) WITH (FILLFACTOR = 90, ALLOW_PAGE_LOCKS = ON, ALLOW_ROW_LOCKS = ON, PAD_INDEX = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, IGNORE_DUP_KEY = OFF, STATISTICS_NORECOMPUTE = OFF, ONLINE = OFF, MAXDOP = 0)
    ON [PRIMARY];

